RubyGems Navigation menu

encoding-kawai 0.4

EncodingKawai - little sintax sugar for ruby force_encoding, also working on 1.8.7.

Gemfile
          gem 'encoding-kawai', '~> 0.4'
  
  
  
  
  
  
  

install
          gem install encoding-kawai
  
  
  
  
  
  
  

Total downloads 3,353

For this version 160

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4 - October 10, 2014 (6.5 KB)
  2. 0.3 - October 5, 2012 (5.5 KB)
  3. 0.2 - September 3, 2012 (5.5 KB)
  4. 0.1 - September 1, 2012 (5.5 KB)

Development Dependencies: